Subject: Re: [Hipsec] Alvaro Retana's No Objection on draft-ietf-hip-native-nat-traversal-28: (with COMMENT)

From: Miika Komu <[email-masked]>
Date: Wed, 19 Feb 2020 19:33:10 +0000

Hi Alvaro,

ke, 2018-05-09 kello 13:44 -0700, Alvaro Retana kirjoitti:
> Alvaro Retana has entered the following ballot position for
> draft-ietf-hip-native-nat-traversal-28: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut
> this
> introductory paragraph, however.)
> 
> 
> Please refer to 
> https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-hip-native-nat-traversal/
> 
> 
> 
> -------------------------------------------------------------------
> ---
> COMMENT:
> -------------------------------------------------------------------
> ---
> 
> Like Benjamin, I also found the relationship between this document
> and ICE
> somewhat confusing until the very end (Appendix B).  The attempt to
> "follow ICE
> methodology but reuse HIP messaging format to achieve the same
> functionality"
> results in lack of clarity, so I also agree with Eric's opinion that
> a rewrite
> would help, and support his DISCUSS.

we have clarified the relationship in the latest version (as discussed
in our response to Benjamin). Hopefully this addresses also your
comments.